<template>
  <sd-select hide-multiple-option />
</template>

<script>
import { Radio } from 'ant-design-vue'
import components from './_import-components/sd-raido-import'
import { fieldProps, getComponentForEdit } from './sd-select'

export const metaInfo = {
  caption: '单选框',
  component: getComponentForEdit(Radio.Group),
  icon: 'check-circle',
  order: 500,
}

export { fieldProps }

export default {
  name: 'SdRaido',
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
